{
    "terminal.integrated.shell.windows": "cmd.exe",
    "terminal.integrated.shellArgs.windows": [
        "/k",
        "c:\\esp\\esp-idf\\export.bat"
    ],
    "terminal.integrated.shell.linux":"/bin/bash",
    "terminal.integrated.shellArgs.linux": [
        "--init-file", 
        "~/esp/esp-idf/export.sh",
        "-i",
    ],
    "files.associations": {
        "*.md": "markdown",
        "*.mdx": "tdx",
        "stdio.h": "c",
        "*.ipp": "c",
        "chrono": "c",
        "algorithm": "c"
    },
    "C_Cpp.errorSquiggles": "Disabled"
}